NTP-DAEMON(1)

NAME
ntp-daemon - ntp-daemon

DESCRIPTION
ntp-daemon - synchronize system time

usage: ntp-daemon [-c PATH] [-l LOG_LEVEL]

    ntp-daemon -h ntp-daemon -v

OPTIONS

-c, --config=PATH
    change the config .toml file

-l, --log-level=LOG_LEVEL
    change the log level

-h, --help
    display this help text

-v, --version
    display version information